

#careers-content .upload-btn{padding-top: 13px;}

#careers-content #form-submit-btn{padding-top: 4px;}

#product-detail form.cart .variations td.value div > span >span{padding-top: 5px;}

#product-detail form.cart .variations td.value .size-guide{padding-top: 7px}

.woocommerce-message a.wc-forward{padding-top: 6px}

#cart table.cart .quantity{padding-bottom: 2px;}

#cart table.cart .quantity .qty{padding-top: 2px;}

#cart table.cart .actions input.button{padding-top: 2px}

#cart .shop_table .shipping th, #cart .shop_table .shipping td{line-height: 1.1}

#cart .shop_table .shipping p{margin: 0}
#press-content .press-item-inner .btn-readmore{padding-top: 11px}
#editorial-content .btn-readmore{padding-top: 11px}

#product-detail .quantity .input-text{padding-top: 2px}






